<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>WordToHtmlUtils (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="WordToHtmlUtils (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":9,"i1":9,"i2":9,"i3":9,"i4":9,"i5":9,"i6":9,"i7":9,"i8":9,"i9":9};
var tabs = {65535:["t0","All Methods"],1:["t1","Static Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/WordToHtmlUtils.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hwpf/converter/WordToHtmlConverter.html"
               title="class in org.apache.poi.hwpf.converter"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/hwpf/converter/WordToTextConverter.html"
               title="class in org.apache.poi.hwpf.converter"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hwpf/converter/WordToHtmlUtils.html"
               target="_top">Frames</a></li>
        <li><a href="WordToHtmlUtils.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>
                <a href="#nested.classes.inherited.from.class.org.apache.poi.hwpf.converter.AbstractWordUtils">Nested</a>&nbsp;|&nbsp;
            </li>
            <li><a href="#fields.inherited.from.class.org.apache.poi.hwpf.converter.AbstractWordUtils">Field</a>&nbsp;|&nbsp;
            </li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.hwpf.converter</div>
    <h2 title="Class WordToHtmlUtils" class="title">Class WordToHtmlUtils</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li><a href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html"
                       title="class in org.apache.poi.hwpf.converter">org.apache.poi.hwpf.converter.AbstractWordUtils</a>
                </li>
                <li>
                    <ul class="inheritance">
                        <li>org.apache.poi.hwpf.converter.WordToHtmlUtils</li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <hr>
                <br>
                <pre><a href="../../../../../org/apache/poi/util/Beta.html" title="annotation in org.apache.poi.util">@Beta</a>
public class <span class="typeNameLabel">WordToHtmlUtils</span>
extends <a href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html"
           title="class in org.apache.poi.hwpf.converter">AbstractWordUtils</a></pre>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- ======== NESTED CLASS SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="nested.class.summary">
                        <!--   -->
                    </a>
                        <h3>Nested Class Summary</h3>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="nested.classes.inherited.from.class.org.apache.poi.hwpf.converter.AbstractWordUtils">
                                <!--   -->
                            </a>
                                <h3>Nested classes/interfaces inherited from class&nbsp;org.apache.poi.hwpf.converter.<a
                                        href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html"
                                        title="class in org.apache.poi.hwpf.converter">AbstractWordUtils</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.NumberingState.html"
                                        title="class in org.apache.poi.hwpf.converter">AbstractWordUtils.NumberingState</a></code>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="fields.inherited.from.class.org.apache.poi.hwpf.converter.AbstractWordUtils">
                                <!--   -->
                            </a>
                                <h3>Fields inherited from class&nbsp;org.apache.poi.hwpf.converter.<a
                                        href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html"
                                        title="class in org.apache.poi.hwpf.converter">AbstractWordUtils</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html#TWIPS_PER_INCH">TWIPS_PER_INCH</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html#TWIPS_PER_PT">TWIPS_PER_PT</a></code>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/converter/WordToHtmlUtils.html#WordToHtmlUtils--">WordToHtmlUtils</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t1" class="tableTab"><span><a
                                    href="javascript:show(1);">Static Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>static void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/converter/WordToHtmlUtils.html#addBold-boolean-java.lang.StringBuilder-">addBold</a></span>(boolean&nbsp;bold,
                                    java.lang.StringBuilder&nbsp;style)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code>static void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/converter/WordToHtmlUtils.html#addBorder-org.apache.poi.hwpf.usermodel.BorderCode-java.lang.String-java.lang.StringBuilder-">addBorder</a></span>(<a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                        title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;borderCode,
                                    java.lang.String&nbsp;where,
                                    java.lang.StringBuilder&nbsp;style)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code>static void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/converter/WordToHtmlUtils.html#addCharactersProperties-org.apache.poi.hwpf.usermodel.CharacterRun-java.lang.StringBuilder-">addCharactersProperties</a></span>(<a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/CharacterRun.html"
                                        title="class in org.apache.poi.hwpf.usermodel">CharacterRun</a>&nbsp;characterRun,
                                    java.lang.StringBuilder&nbsp;style)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code>static void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/converter/WordToHtmlUtils.html#addFontFamily-java.lang.String-java.lang.StringBuilder-">addFontFamily</a></span>(java.lang.String&nbsp;fontFamily,
                                    java.lang.StringBuilder&nbsp;style)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i4" class="altColor">
                                <td class="colFirst"><code>static void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/converter/WordToHtmlUtils.html#addFontSize-int-java.lang.StringBuilder-">addFontSize</a></span>(int&nbsp;fontSize,
                                    java.lang.StringBuilder&nbsp;style)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i5" class="rowColor">
                                <td class="colFirst"><code>static void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/converter/WordToHtmlUtils.html#addIndent-org.apache.poi.hwpf.usermodel.Paragraph-java.lang.StringBuilder-">addIndent</a></span>(<a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html"
                                        title="class in org.apache.poi.hwpf.usermodel">Paragraph</a>&nbsp;paragraph,
                                    java.lang.StringBuilder&nbsp;style)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i6" class="altColor">
                                <td class="colFirst"><code>static void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/converter/WordToHtmlUtils.html#addJustification-org.apache.poi.hwpf.usermodel.Paragraph-java.lang.StringBuilder-">addJustification</a></span>(<a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html"
                                        title="class in org.apache.poi.hwpf.usermodel">Paragraph</a>&nbsp;paragraph,
                                    java.lang.StringBuilder&nbsp;style)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i7" class="rowColor">
                                <td class="colFirst"><code>static void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/converter/WordToHtmlUtils.html#addParagraphProperties-org.apache.poi.hwpf.usermodel.Paragraph-java.lang.StringBuilder-">addParagraphProperties</a></span>(<a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html"
                                        title="class in org.apache.poi.hwpf.usermodel">Paragraph</a>&nbsp;paragraph,
                                    java.lang.StringBuilder&nbsp;style)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i8" class="altColor">
                                <td class="colFirst"><code>static void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/converter/WordToHtmlUtils.html#addTableCellProperties-org.apache.poi.hwpf.usermodel.TableRow-org.apache.poi.hwpf.usermodel.TableCell-boolean-boolean-boolean-boolean-java.lang.StringBuilder-">addTableCellProperties</a></span>(<a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableRow.html"
                                        title="class in org.apache.poi.hwpf.usermodel">TableRow</a>&nbsp;tableRow,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/TableCell.html"
                                       title="class in org.apache.poi.hwpf.usermodel">TableCell</a>&nbsp;tableCell,
                                    boolean&nbsp;toppest,
                                    boolean&nbsp;bottomest,
                                    boolean&nbsp;leftest,
                                    boolean&nbsp;rightest,
                                    java.lang.StringBuilder&nbsp;style)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i9" class="rowColor">
                                <td class="colFirst"><code>static void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/converter/WordToHtmlUtils.html#addTableRowProperties-org.apache.poi.hwpf.usermodel.TableRow-java.lang.StringBuilder-">addTableRowProperties</a></span>(<a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableRow.html"
                                        title="class in org.apache.poi.hwpf.usermodel">TableRow</a>&nbsp;tableRow,
                                    java.lang.StringBuilder&nbsp;style)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.hwpf.converter.AbstractWordUtils">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.hwpf.converter.<a
                                        href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html"
                                        title="class in org.apache.poi.hwpf.converter">AbstractWordUtils</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html#getBorderType-org.apache.poi.hwpf.usermodel.BorderCode-">getBorderType</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html#getBorderWidth-org.apache.poi.hwpf.usermodel.BorderCode-">getBorderWidth</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html#getBulletText-org.apache.poi.hwpf.converter.AbstractWordUtils.NumberingState-org.apache.poi.hwpf.usermodel.HWPFList-char-">getBulletText</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html#getColor-int-">getColor</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html#getColor24-int-">getColor24</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html#getJustification-int-">getJustification</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html#getLanguage-int-">getLanguage</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html#getListItemNumberLabel-int-int-">getListItemNumberLabel</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html#getOpacity-int-">getOpacity</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html#loadDoc-org.apache.poi.poifs.filesystem.DirectoryNode-">loadDoc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html#loadDoc-java.io.File-">loadDoc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html#loadDoc-java.io.InputStream-">loadDoc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html#loadDoc-org.apache.poi.poifs.filesystem.POIFSFileSystem-">loadDoc</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait,
                                    wait, wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="WordToHtmlUtils--">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>WordToHtmlUtils</h4>
                                <pre>public&nbsp;WordToHtmlUtils()</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="addBold-boolean-java.lang.StringBuilder-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>addBold</h4>
                                <pre>public static&nbsp;void&nbsp;addBold(boolean&nbsp;bold,
                           java.lang.StringBuilder&nbsp;style)</pre>
                            </li>
                        </ul>
                        <a name="addBorder-org.apache.poi.hwpf.usermodel.BorderCode-java.lang.String-java.lang.StringBuilder-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>addBorder</h4>
                                <pre>public static&nbsp;void&nbsp;addBorder(<a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                        title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;borderCode,
                             java.lang.String&nbsp;where,
                             java.lang.StringBuilder&nbsp;style)</pre>
                            </li>
                        </ul>
                        <a name="addCharactersProperties-org.apache.poi.hwpf.usermodel.CharacterRun-java.lang.StringBuilder-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>addCharactersProperties</h4>
                                <pre>public static&nbsp;void&nbsp;addCharactersProperties(<a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/CharacterRun.html"
                                        title="class in org.apache.poi.hwpf.usermodel">CharacterRun</a>&nbsp;characterRun,
                                           java.lang.StringBuilder&nbsp;style)</pre>
                            </li>
                        </ul>
                        <a name="addFontFamily-java.lang.String-java.lang.StringBuilder-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>addFontFamily</h4>
                                <pre>public static&nbsp;void&nbsp;addFontFamily(java.lang.String&nbsp;fontFamily,
                                 java.lang.StringBuilder&nbsp;style)</pre>
                            </li>
                        </ul>
                        <a name="addFontSize-int-java.lang.StringBuilder-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>addFontSize</h4>
                                <pre>public static&nbsp;void&nbsp;addFontSize(int&nbsp;fontSize,
                               java.lang.StringBuilder&nbsp;style)</pre>
                            </li>
                        </ul>
                        <a name="addIndent-org.apache.poi.hwpf.usermodel.Paragraph-java.lang.StringBuilder-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>addIndent</h4>
                                <pre>public static&nbsp;void&nbsp;addIndent(<a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html"
                                        title="class in org.apache.poi.hwpf.usermodel">Paragraph</a>&nbsp;paragraph,
                             java.lang.StringBuilder&nbsp;style)</pre>
                            </li>
                        </ul>
                        <a name="addJustification-org.apache.poi.hwpf.usermodel.Paragraph-java.lang.StringBuilder-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>addJustification</h4>
                                <pre>public static&nbsp;void&nbsp;addJustification(<a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html"
                                        title="class in org.apache.poi.hwpf.usermodel">Paragraph</a>&nbsp;paragraph,
                                    java.lang.StringBuilder&nbsp;style)</pre>
                            </li>
                        </ul>
                        <a name="addParagraphProperties-org.apache.poi.hwpf.usermodel.Paragraph-java.lang.StringBuilder-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>addParagraphProperties</h4>
                                <pre>public static&nbsp;void&nbsp;addParagraphProperties(<a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html"
                                        title="class in org.apache.poi.hwpf.usermodel">Paragraph</a>&nbsp;paragraph,
                                          java.lang.StringBuilder&nbsp;style)</pre>
                            </li>
                        </ul>
                        <a name="addTableCellProperties-org.apache.poi.hwpf.usermodel.TableRow-org.apache.poi.hwpf.usermodel.TableCell-boolean-boolean-boolean-boolean-java.lang.StringBuilder-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>addTableCellProperties</h4>
                                <pre>public static&nbsp;void&nbsp;addTableCellProperties(<a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableRow.html"
                                        title="class in org.apache.poi.hwpf.usermodel">TableRow</a>&nbsp;tableRow,
                                          <a href="../../../../../org/apache/poi/hwpf/usermodel/TableCell.html"
                                             title="class in org.apache.poi.hwpf.usermodel">TableCell</a>&nbsp;tableCell,
                                          boolean&nbsp;toppest,
                                          boolean&nbsp;bottomest,
                                          boolean&nbsp;leftest,
                                          boolean&nbsp;rightest,
                                          java.lang.StringBuilder&nbsp;style)</pre>
                            </li>
                        </ul>
                        <a name="addTableRowProperties-org.apache.poi.hwpf.usermodel.TableRow-java.lang.StringBuilder-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>addTableRowProperties</h4>
                                <pre>public static&nbsp;void&nbsp;addTableRowProperties(<a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableRow.html"
                                        title="class in org.apache.poi.hwpf.usermodel">TableRow</a>&nbsp;tableRow,
                                         java.lang.StringBuilder&nbsp;style)</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/WordToHtmlUtils.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hwpf/converter/WordToHtmlConverter.html"
               title="class in org.apache.poi.hwpf.converter"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/hwpf/converter/WordToTextConverter.html"
               title="class in org.apache.poi.hwpf.converter"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hwpf/converter/WordToHtmlUtils.html"
               target="_top">Frames</a></li>
        <li><a href="WordToHtmlUtils.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>
                <a href="#nested.classes.inherited.from.class.org.apache.poi.hwpf.converter.AbstractWordUtils">Nested</a>&nbsp;|&nbsp;
            </li>
            <li><a href="#fields.inherited.from.class.org.apache.poi.hwpf.converter.AbstractWordUtils">Field</a>&nbsp;|&nbsp;
            </li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
